			/*Colors*/
#resizerbox{background-color:#ffffff;border:1px solid #444444;}
.faqbackground{background-color:#fefe1b;}
.comaster{background-image: url(http://www.ptclinic.com/x3/callouts/gold.png);}
.co_body {background-color: #FFCC00; 	color:#ffffff;}
.co_body *{color:#ffffff; !important;}
.pullquote{color:#ffffff;}
.pullquoteinline{color:#ffffff;}
ul.tabs a { color:#000000;}
ul.tabs a:hover { color:#ffffff;}
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a { color:#000000	 !important; }
.spinner{border:2px solid #3D8BC8;background-image:url( 'http://ptclinic.com/site/loading.gif' );background-color:#3D8BC8;}
.newsbox{border:1px solid #3D8BC8;}
#newsfeedarea h1,#newsfeedarea h3,#newsfeedarea h4,#newsfeedarea h5,#newsfeedarea .newscontent,#newsfeedarea .newsdate{color:#383838	;}
#newsitemsholder .newsitem {background: url("http://www.ptclinic.com/x3/scrollable/white200.png") no-repeat 0 0; }
.newsdivider{border-top:1px solid #F3CE11	;}
.newscontent img {border:3px solid #3D8BC8;}
.surveybox{border:2px solid #F3CE11			;background-color:#fff	;}
.surveybox h1{color:#3D8BC8	;}
.gmapballon,.gmapballon *{color:#444444;}
.gmapballon h4{color:#F3CE11			}
.gmaptopper {background-color:#444444	;}
.gmaplarger,.gmapdirections,.gmaptopper>*{color:#ffffff		 !important;}
input:focus{background-color:#FFFF9A;}
.nlbutton, .firstbutton, .surveybutton {background-image:url( 'http://e1h11.simplecdn.net/ptclinic/x3/greybuttons.png' );}
/*Primary Changes from here down*/
body,td,.bottom,.mceContentBody,.normal{color:#444444;}
h1,h2,h3,h4,h5,h6,.bodytext{ color: #3D8BC8 }
.testimonial{ color: #3D8BC8 }
.colorlist { color: #3D8BC8 }
.altcolor { color: #F3CE11 }
a:link { color: #004080 }
a:visited { color: #607180 }
a:hover,a:active { color: #F3CE11; text-decoration: none }
.main {padding:15px;}
.box{border:2px solid #F3CE11;background-color:#3D8BC8;padding:12px;}
.box1{border:2px solid #F3CE11;background-color:#F3CE11;padding:12px;}
.brd {border:solid 2px #3D8BC8;}
.brd1 {border:solid 2px #F3CE11;}
.dbrd {border:solid 2px #3D8BC8;background-color:#F3CE11;padding:3px;}
.dbrd1 {border:solid 2px #F3CE11;background-color:#3D8BC8;padding:3px;}

.mobile_main {background-color: #3D8BC8 }
/*----End of Generated Code-----*/
